<Tooltip value={name} {noHover}>
  <Icon>
    <slot />
  </Icon>
</Tooltip>


<script>
  import Tooltip from "../Tooltip.svelte";
  import Icon from "./Icon.svelte";

  export default {
    components: {
      Icon,
      Tooltip
    }
  };
</script>
